export const SIDEBAR_OPEN = "SIDEBAR_OPEN";
export const FETCH_FEEDS_START = "FETCH_FEEDS_START";
export const FETCH_FEEDS_END = "FETCH_FEEDS_END";
export const FETCH_FEEDSOURC_END = "FETCH_FEEDSOURC_END";
export const MODAL_DATA = "MODAL_DATA_POPULATE";
export const MODAL_CLOSE = "MODAL_CLOSE";
export const FETCH_BOARDS_END = "FETCH_BOARDS_END";
export const FETCH_FEEDSOURCE_END = "FETCH_FEEDSOURCE_END";
export const FETCH_HOTPLATE_END = "FETCH_HOTPLATE_END";
export const FETCH_SLOTES_END = "FETCH_SLOTES_END";
export const CREATE_ADD_COURCE = "CREATE_ADD_COURCE";
export const CREATE_ADD_BOARD = "CREATE_ADD_BOARD";
export const FETCH_FEEDSDATA_END = "FETCH_FEEDSDATA_END";
export const FETCH_FEEDSUPDATE_END = "FETCH_FEEDSUPDATE_END";
export const CREATE_ADD_SLOTS = "CREATE_ADD_SLOTS";
